BHPS wave O proxy and or phone data
02/29/2016 07:25 PM - Christopher Booth

Status: Closed Start date: 02/29/2016
Priority: Immediate % Done: 100%
Assignee: Alita Nandi

Category: Data inconsistency

Description

Hi there,

I am looking at wave O, specifically files ohhresp and oindresp. However, for variables osvack, onvestk, oxpmeal, oxpleis almost all
of the results are 'proxy and or phone'.l am looking to run cross-sectional analysis using waves J and O, but it seems | may not be
able to do this because of the missing data. Does this mean that there is no data for these variables in wave O, or is there another

way of finding the data for these variables?

Many thanks

History

#1 - 03/02/2016 05:40 PM - Christopher Booth

Apologies, | have re-merged my data and resolved the issue
Thanks

#2 - 03/03/2016 04:40 PM - Alita Nandi
- Status changed from New to Closed

- % Done changed from 0 to 100
